# textdomain: stairs
Wooden Stair=Escalier en bois
Inner Wooden Stair=Escalier intérieur en bois
Outer Wooden Stair=Escalier extérieur en bois
Wooden Slab=Dalle de bois
Stone Stair=
Inner Stone Stair=
Outer Stone Stair=
Ocean Stone Stair=
Inner Ocean Stone Stair=
Outer Ocean Stone Stair=
Ocean Cobblestone Stair=
Inner Ocean Cobblestone Stair=
Outer Ocean Cobblestone Stair=
